/* Reset ================================================================================= */
* { margin:0; padding:0; }

body          { font:12px/1.55 Arial, helvetica, sans-serif; color:#1d1c1c; text-align:left; 
background-image: linear-gradient(bottom, rgb(126,70,97) 49%, rgb(126,70,97) 28%, rgb(139,117,149) 89%);
background-image: -o-linear-gradient(bottom, rgb(126,70,97) 49%, rgb(126,70,97) 28%, rgb(139,117,149) 89%);
background-image: -moz-linear-gradient(bottom, rgb(126,70,97) 49%, rgb(126,70,97) 28%, rgb(139,117,149) 89%);
background-image: -webkit-linear-gradient(bottom, rgb(126,70,97) 49%, rgb(126,70,97) 28%, rgb(139,117,149) 89%);
background-image: -ms-linear-gradient(bottom, rgb(126,70,97) 49%, rgb(126,70,97) 28%, rgb(139,117,149) 89%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.49, rgb(126,70,97)),
	color-stop(0.28, rgb(126,70,97)),
	color-stop(0.89, rgb(139,117,149))
);
 width: 100%;
  
}

img           { border:0; vertical-align:top; }

a             { color:#A2B125; text-decoration:none; }
a:hover       { color:#A2B125; text-decoration:underline; }
:focus        { outline:0; }

.top-menu a {color: #f5f5f5; text-decoration:underline;}
.top-menu  a:hover { color:#f5f5f5; text-decoration:underline; }

.category-ful a {color: #734058;  text-decoration:none;}
.category-ful {margin-bottom: 10px;}

/* Headings */
h1          { font-size:14px; color:#a2b125;  font-style:italic;  }
h2          { font-size:12px; color:#a2b125;  font-style:italic; margin-bottom:10px;  }
h3          { font-size:12px; color:#a2b125;  font-style:italic; margin-bottom:5px;  }
h4          { font-size:12px; color:#7e4154;   font-style:italic; margin-bottom:5px; }
h5          {  font-weight: normal; }
h6          {  font-weight: normal; }

/* Forms */
form          { display:inline; }
fieldset      { border:0; }
legend        { display:none; }

/* Table */
table         { border:0; /*border-collapse:collapse;*/ border-spacing:0; empty-cells:show; font-size:100%; }
caption,th,td { vertical-align:top; text-align:left; font-weight:normal; }

/* Content */
strong        { font-weight:bold; }
address       { font-style:normal; }
cite          { font-style:normal; }
q,
blockquote    { quotes:none; }
q:before,
q:after       { content:''; }
small         { font-size:1em; }
big           { font-size:1.15em; }
/*sup           { font-size:1em; vertical-align:top; }*/

/* Lists */
ul,ol         { list-style:none; }
.ctr {clear: both;}


/* header */ 
.wrapper {width: 960px; margin: 0 auto;}
.header {}
.top-top {
    background: url(../images/fon-menu.png) no-repeat;
    height: 35px;
}

.top-top-left {float: left; width: 40%; margin-top: 4px;}
.top-top-left a {text-decoration: underline; font-style: italic; color: #ebeae7; font-family: Calibri ; font-size: 14px; margin-left: 50px; }
.top-top-right {float: right; width: 60%;}
.soc {
float: left;
width: 250px;
margin-top: 4px;
font-style: italic;
color: #EBEAE7;
font-family: Calibri;
font-size: 14px;
margin-left: 60px;
}
.top-fon { width: 960px; height: 175px; float:  right;  background: url(../images/temp.png) no-repeat;   margin-top: 20px; }
  

.center {width: 920px;
padding: 10px 15px 10px 25px;
background: #FFFBE6;
margin-top: -10px;
border-radius: 15px;}
.footer {height: 100px;}

#share42 { display: inline-block; padding: 6px 0 0 6px; float: left; width: 165px;}
 
.knopka {float: left; width: 50px; margin-top: 6px;}

.top-menu  {  margin-top: 130px; margin-left: 165px;}
.top-menu li a {font-size: 14px;
text-decoration: underline;
padding: 5px 20px 5px 20px;
font-family: Tahoma;}
.top-menu li a:hover {text-decoration: none; 
background-image: linear-gradient(bottom, rgb(107,79,105) 22%, rgb(142,121,141) 61%, rgb(195,180,193) 81%);
background-image: -o-linear-gradient(bottom, rgb(107,79,105) 22%, rgb(142,121,141) 61%, rgb(195,180,193) 81%);
background-image: -moz-linear-gradient(bottom, rgb(107,79,105) 22%, rgb(142,121,141) 61%, rgb(195,180,193) 81%);
background-image: -webkit-linear-gradient(bottom, rgb(107,79,105) 22%, rgb(142,121,141) 61%, rgb(195,180,193) 81%);
background-image: -ms-linear-gradient(bottom, rgb(107,79,105) 22%, rgb(142,121,141) 61%, rgb(195,180,193) 81%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.22, rgb(107,79,105)),
	color-stop(0.61, rgb(142,121,141)),
	color-stop(0.81, rgb(195,180,193))
);
border-radius: 5px;
}
.top-menu li {float: left; }
.logo-a { float: left; width: 340px; height: 280px;  background: url(../images/dalani.png) no-repeat;}
.top-b {float: right; width: 560px;  }
.top-m { 
height: 195px;
border-bottom: 1px solid #F0F0F0;}
.top-cor-text  { width: 320px; height: 80px;  margin-top: 16px;}
.top-pol-text  { width: 681px;  }
.right-menu {float: right;    right: 7px; margin-top: -180px; margin-right: 10px;}
.right-menu2 {float: right;    right: 7px; margin-top: -80px; margin-right: 10px;}
.video { 
float: left;
height: 155px;
width: 745px;
margin-top: 10px;
margin-left: -60px;
background: url(../images/fonn.png) no-repeat;
 }
 .video-vn {
height: 110px;
width: 668px;
margin: 20px 15px 15px 58px;
 }
 .vn {float: left; width: 140px; height: 110px; margin-right: 31px;  }
 #vn-last { margin-right: 0px;}
 #vn-first {margin-left: 15px;}
 .vn img {border-radius: 5px; margin-bottom: 11px;}
 
 .video-ops {font-size: 14px;
font-weight: bold;
font-style: italic;
text-shadow: 1px 1px 1px black;
 }
 
.m {
float: left;
width: 90px;
height: 86px;
background: url(../images/main-fon.png) no-repeat;
margin-right: 27px;
}

#last {margin-right: 0; margin-bottom: 5px;}

#menu {margin: 5px 0px 0px 5px;}

.m:hover {background-position: 0 -89px;}


.cat-title { height: 35px;  padding: 10px 0px 5px 47px;
background: url(../images/kishel.png) no-repeat left center;
font-size: 18px;
font-style: italic;
color: #a2b125;
}

.cat-title2 { height: 35px;  
font-size: 18px;
font-style: italic;
color: #a2b125;
}
.cat-l {float: left; width: 125px;}
.cat-l a { float: left;
width: 125px;  font-family: Verdana ;  font-style: italic; color: #5a1e00; margin-bottom: 1px; font-size: 10pt;}

.cat-r {float: right; width: 75px;  }
.cat-r a {  float: left;width: 75px; font-family: Verdana; font-style: italic; color: #5a1e00;  margin-bottom: 1px; font-size: 10pt;  }
.content-content { margin-top: 15px; }
.content-left {float: left; width: 50%;  }
.content-right {float: right; width: 50%;   }
.content-right2 {float: right;   }
.content-left-left  {float: left; width: 45%; margin-left: 15px; }
.content-right-right {float: right; width: 200px; margin-right: 10px;}
.content-right-cat { margin-top: 20px;  padding-left: 15px;}
.content-right-stat { margin-top: 20px;  padding-left: 15px;}
.popular-item {margin-bottom:5px;}
.popular-item .popular-image {float:left; margin-right:10px;}
.popular-item a {font-size:10pt;  color: #5a1e00;  font-family: Verdana; line-height: 1;}
.popular-image img {border-radius: 15px;}
.content-right-cat  img {border-radius: 15px;}
.vid-vn {float: left; width: 140px; height: 115px; margin-right: 5px; margin-bottom: 5px;}
.vid-stat {float: left;  margin-right: 5px;  }
.title {width: 300px; margin-left: 180px;}
.title a {margin-left: 180px; width: 250px; color: #a2b125; font-family:Calibri ; font-size: 16px;  font-style: italic; margin-left: 5px;}
.news p { float: left; margin-left: 15px; }
.news img {border-radius: 15px; float: left; width: 170px; height: 110px; margin-top: -15px; margin-right: 10px;}
.news {margin-bottom: 10px;}
.cat {float: left; width: 160px; height: 40px; margin-top: 24px; margin-left: 15px; font-style: italic;} 
.cat a {color: #a2b125; }
.buttons > a,
.buttons > button  {

margin: 0 10px 0 2px;
height: 35px;
font-size: 14px;
font-family: Calibri;
font-weight: bold;
font-style: italic;
text-shadow: 1px 1px 1px #000102;
display: inline-block;
line-height: 34px;
border-radius: 15px;
float: left;    
background-image: linear-gradient(bottom, rgb(159,69,71) 19%, rgb(118,64,87) 60%);
background-image: -o-linear-gradient(bottom, rgb(159,69,71) 19%, rgb(118,64,87) 60%);
background-image: -moz-linear-gradient(bottom, rgb(159,69,71) 19%, rgb(118,64,87) 60%);
background-image: -webkit-linear-gradient(bottom, rgb(159,69,71) 19%, rgb(118,64,87) 60%);
background-image: -ms-linear-gradient(bottom, rgb(159,69,71) 19%, rgb(118,64,87) 60%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.19, rgb(159,69,71)),
	color-stop(0.6, rgb(118,64,87))
);   
margin-top: 15px;
}

.buttons > a > span, 
.buttons > button > span {
padding: 0 20px 0 20px;
height: 35px;
font-size: 14px;
font-family: Calibri;
font-weight: bold;
font-style: italic;
text-shadow: 1px 1px 1px #000102;
display: inline-block;
line-height: 34px;
border-radius: 15px;
background-image: linear-gradient(bottom, rgb(159,69,71) 19%, rgb(118,64,87) 60%);
background-image: -o-linear-gradient(bottom, rgb(159,69,71) 19%, rgb(118,64,87) 60%);
background-image: -moz-linear-gradient(bottom, rgb(159,69,71) 19%, rgb(118,64,87) 60%);
background-image: -webkit-linear-gradient(bottom, rgb(159,69,71) 19%, rgb(118,64,87) 60%);
background-image: -ms-linear-gradient(bottom, rgb(159,69,71) 19%, rgb(118,64,87) 60%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.19, rgb(159,69,71)),
	color-stop(0.6, rgb(118,64,87))
);  

}
.buttons > button:hover,
.buttons > a:hover {
 
}

.buttons > button:hover > span, 
.buttons > a:hover > span {
background-image: linear-gradient(bottom, rgb(157,173,36) 45%, rgb(125,136,24) 73%);
background-image: -o-linear-gradient(bottom, rgb(157,173,36) 45%, rgb(125,136,24) 73%);
background-image: -moz-linear-gradient(bottom, rgb(157,173,36) 45%, rgb(125,136,24) 73%);
background-image: -webkit-linear-gradient(bottom, rgb(157,173,36) 45%, rgb(125,136,24) 73%);
background-image: -ms-linear-gradient(bottom, rgb(157,173,36) 45%, rgb(125,136,24) 73%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.45, rgb(157,173,36)),
	color-stop(0.73, rgb(125,136,24))
);
    text-shadow:1px 1px 30px #fff;

}
.article-buttons a {color: white;}

.buttons span{color: white!important;}

.button {
border: none;
background: none;
cursor: pointer;
}

/* PAGINATION ======================================*/

.pagination{
    text-align: center;
}

.pagination ul li{
    display: inline-block;
}

.pagination ul li a{
    font-family: Calibri, Tahoma;
    font-size:18px;
    font-weight:bold;
    font-style: italic;
    width:10px;
    height:30px;
    margin:0 3px;
    line-height:30px;
    display: inline-block;
color: #3B3B3B;
}

.pagination ul li.current a{  
  color: #a2b125;
}

.pagination ul li  a:hover  {
  color: #a2b125;
}

.pagination ul li.pg-next a  {
    background-image: url(../images/pagi-right.png);
}
.pagination ul li.pg-prev a {
    background-image: url(../images/pagi-left.png);
}

.pagination ul li.pg-next a, 
.pagination ul li.pg-prev a {
    background-position: top center;
    background-repeat: no-repeat;
    text-indent: -99999px;
    width:10px;
    margin:10px 0 0 0;
    line-height: 22px;
    height:11px;
    display: inline-block;
}

.pagination span {
font-family: Calibri, Tahoma;
font-size: 18px;
font-weight: bold;
font-style: italic;
width: 10px;
height: 30px;
margin: 0 3px;
line-height: 30px;
display: inline-block;
  color: #a2b125;

}
.copi {margin-top: 15px;}
.footer a {color: #A2B125;}
.footer {color: #fffbe6;}
.main-article {width: 670px;
margin-top: 0px;}

/* comments */
.f-left, .left {
float: left !important;
}
hr {width: 210px;}

#comments {
margin-top: 0;
border-top: 1px solid #D8D7D4;
width: 670px;
}
#comments h3 {
    font: 16px 'PT Sans', Arial, sans-serif;
    margin-bottom: 15px;
}
#comments .comment {
    padding: 15px 0;
    margin:0 0 20px;
    font-size: 12px;
    line-height: 1.3em;
}

.comment .avatar {
    margin-right:15px;
}

.comment .author {
    display: inline-block;
    margin: 0 15px 5px 0;
    float:left;
    margin-bottom: 5px;
    color:#789d00;
}
.comment .author a {
    color:#789d00;
}

.comment .date_add {
}

.comment .date_add .small {
    font-size:14px;
    margin-left:10px;
}

.comment .date_add h2 {
    color: #4b4b4b;
    float:left;
}

.comment .comment_body {
    font-size: 12px;
    font-style:italic;
}

/* add comment */
#add_comment {
    margin-top: 15px;
    float:left;
    margin-bottom:30px;
}

#add_comment td {
    padding:3px 15px 3px 0;
}
#add_comment h3 {
    font: 16px 'PT Sans', Arial, sans-serif;
    margin-bottom: 10px;
}
#add_comment label {
    font: 12px 'PT Sans', Arial, sans-serif;
    font-style:italic;
    color:#1d1c1c;
    display: block;
    margin-bottom: 10px;
}

#add_comment button {
    float:right;
    margin-top:10px;
}

#add_comment input,
#add_comment textarea {
    border: 1px solid #d0d0d0;
    display: block;
    margin: 5px 0;
    width: 325px;
    padding: 3px;
margin-top: -3px;
}
#add_comment textarea {
    font-family: Arial, sans-serif;
    width: 325px;
    height: 120px;
}